name:
  common: Papua New Guinea
  official: Independent State of Papua New Guinea
  native:
    eng:
      common: Papua New Guinea
      official: Independent State of Papua New Guinea
    hmo:
      common: Papua Niu Gini
      official: Independen Stet bilong Papua Niugini
    tpi:
      common: Papua Niugini
      official: Independen Stet bilong Papua Niugini
eumember: false
landlocked: false
nationality: ""
tlds:
- .pg
languages:
  eng: English
  hmo: Hiri Motu
  tpi: Tok Pisin
translations:
  DEU:
    common: Papua-Neuguinea
    official: Unabhängige Staat Papua-Neuguinea
  FIN:
    common: Papua-Uusi-Guinea
    official: Papua-Uuden-Guinean Itsenäinen valtio
  FRA:
    common: Papouasie-Nouvelle-Guinée
    official: État indépendant de Papouasie-Nouvelle-Guinée
  JPN:
    common: パプアニューギニア
    official: パプアニューギニア独立国
  NLD:
    common: Papoea-Nieuw-Guinea
    official: Onafhankelijke Staat Papoea -Nieuw-Guinea
  POR:
    common: Papua Nova Guiné
    official: Estado Independente da Papua Nova Guiné
  RUS:
    common: Папуа — Новая Гвинея
    official: Независимое Государство Папуа-Новой Гвинеи
currencies:
- PGK
borders:
- IDN
codes:
  alpha2: PG
  alpha3: PNG
  cioc: PNG
  ccn3: "598"
  callingcodes:
  - "675"
  internationalprefix: "05"
geo:
  region: Oceania
  subregion: Melanesia
  continent: Australia
  capital: Port Moresby
  area: 462840
coordinates:
  longitudestring: 147 00 E
  latitudestring: 6 00 S
  minlongitude: 120
  minlatitude: -11.65
  maxlongitude: 159.48334
  maxlatitude: -0.733333
  latitude: -6.8891597
  longitude: 146.21445
